@import "../../../../../style//variables";
.interview-container {
  :where(.css-dev-only-do-not-override-12upa3x).ant-carousel
    .slick-dots
    li
    button {
    background-color: $MAIN_COLOR;
    opacity: 0.7;
    height: 4px;
  }
  :where(.css-dev-only-do-not-override-12upa3x).ant-carousel
    .slick-dots
    li.slick-active
    button {
    background-color: $MAIN_COLOR;
    opacity: 1;
    height: 4px;
  }
  h1 {
    text-align: center;
    font-weight: bold;
    margin: 20px 0;
  }

  .image-wrapper {
    width: 40%;
    float: left;
    margin: 0 20px 0;
    p {
      margin-top: 10px;
      font-size: 16px;
      text-align: center;
    }
  }
  .carousel-wrapper {
    height: 800px;
    width: 80%;
    margin: 20px auto;
    overflow: hidden;
    img {
      height: auto;
      width: 100%;
      object-fit: cover;
      overflow: hidden;
      margin: 0 auto;
    }
  }
}

@include laptop {
  .interview-container {
    .image-wrapper {
      width: 50%;
    }
  }
  .carousel-wrapper {
    height: auto !important;
    width: 100%;
    margin: 5px auto;
  }
}

@include tablets {
  .interview-container {
    .image-wrapper {
      width: 100%;
      float: none;
      margin: 0;
    }
  }
}
